.zitat {
	background: #f6f6f6;
	color:	black;
	text-align: center;
	font-size: 1.85em;
	line-height: 2em;
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 20px;
	margin-top: 60px;
	margin-bottom: 60px;

	//font-family:"Bitter", arial, sans-serif;
	font-family:"Droid Sans", arial, sans-serif;	
	font-weight:normal;
	/*text-transform:none;*/
}


.zitat-quelle {
	color:	black;
	text-align: center;
	font-size: 0.4em;
	line-height: 2em;
	font-family:"Droid Sans", arial, sans-serif;	
	font-weight:normal;
}





.serie-box {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Bitter", arial, sans-serif;
}

.serie-box img {
	padding-right: 20px;
	
}

.sidebar-spacer-top {
	padding-top: 450px;
	
}




.links-box {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Bitter", arial, sans-serif;
}

.links-box img {
	padding-right: 20px;
	
}

.links-box a {
	
}

.links-box-header {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}





.redaktion-box {
	padding: 20px 20px 20px 20px;
	background: #f6f6f6;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Bitter", arial, sans-serif;
}

.redaktion-box img {
	padding-right: 20px;
	padding-bottom: 20px;
	
}

.redaktion-box a {
	
}

.redaktion-box-header {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}
.redaktion-box-funktion {
	color:	black;
	text-align: left;
	font-size: 1.0em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Bitter", arial, sans-serif;	


}

.redaktion-box-text {
	color:	black;
	text-align: left;
	font-size: 0.75em; 
	line-height: 0.9em;
	font-weight:normal;
	text-transform:none;
	font-family:"Bitter", arial, sans-serif;	
	text-align: justify;


}

.redaktion-box-text2 {
	color:	black;
	text-align: left;
	font-size: 1em; 
	line-height: 1.5em;
	font-weight:normal;
	text-transform:none;
	font-family:"Bitter", arial, sans-serif;	
	text-align: justify;
	margin-top: 50px;

}


.redaktion-box-links  {
	color:	black;
	text-align: left;
	font-size: 0.75em; 
	line-height: 0.9em;
	font-weight:normal;
	text-transform:none;
	font-family:"Bitter", arial, sans-serif;	
	text-align: justify;
	color: #FFFFFF;
	background: #333333;
	padding: 10px;
}







.wortschwall {
	color:	black;
	text-align: left;
	font-size: 1.5em; 
	line-height: 1.5em;
	font-weight: italic;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	
	margin-bottom: 50px;
	padding-bottom: 50px;
}
